Bug 1032110 - Incorrect path to the netcdf source
Summary: Incorrect path to the netcdf source
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: netcdf   
(Show other bugs)
Version: el6
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-19 15:03 UTC by Graham Worley
Modified: 2014-02-16 11:20 UTC (History)
4 users (show)

Fixed In Version: netcdf-4.1.1-3.el6.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-16 11:20:22 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Graham Worley 2013-11-19 15:03:49 UTC
Description of problem:
nc-config --flibs 
does not return any information

Version-Release number of selected component (if applicable):
4.1.1-3

How reproducible:
All the time!

Steps to Reproduce:
1. nc-config --flibs
2.
3.

Actual results:
$ nc-config --flibs
--flibs: unknown option



Expected results:
-lnetcdf -lnetcdff

Additional info:
Patch netcdf-4.1-beta2-pkgconfig.patch appears to replace 
echo $flibs
with
pkg-config netcdf --flibs
Should it not replace it with
pkg-config netcdf --variable=flibs
as --flibs is not a parameter of pkg-config?

Comment 1 Orion Poplawski 2014-01-30 05:26:38 UTC
Sorry this fell off my radar.  Fix coming.

Comment 2 Fedora Update System 2014-01-30 05:42:58 UTC
netcdf-4.1.1-3.el6.5 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/netcdf-4.1.1-3.el6.5

Comment 3 Fedora Update System 2014-01-31 20:10:16 UTC
Package netcdf-4.1.1-3.el6.5:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing netcdf-4.1.1-3.el6.5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0416/netcdf-4.1.1-3.el6.5
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-02-16 11:20:22 UTC
netcdf-4.1.1-3.el6.5 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.